Bug 220117 - databases/p5-CDB_file: Update to 0.99
Summary: databases/p5-CDB_file: Update to 0.99
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Richard Gallamore
URL: http://cpansearch.perl.org/src/TODDR/...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2017-06-19 01:54 UTC by nistor
Modified: 2017-06-27 17:07 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback? (nistor)


Attachments
updated shar (1.86 KB, text/plain)
2017-06-19 01:54 UTC, nistor
no flags Details
Patch 0.98 -> 0.99 (963 bytes, patch)
2017-06-26 02:11 UTC, nistor
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nistor 2017-06-19 01:54:07 UTC
Created attachment 183615 [details]
updated shar

Update from versino 0.98 to 0.99
Comment 1 Richard Gallamore freebsd_committer 2017-06-25 03:16:55 UTC
Hey there, thanks for updating the port. Instead of submitting a shar, can you please provide a diff? We use shar for new ports. Also can you provide some QA: portlint/poudriere build logs.
Comment 2 nistor 2017-06-26 02:11:47 UTC
Created attachment 183792 [details]
Patch 0.98 -> 0.99

Adding in patch.

root@pickle:/usr/ports/databases/p5-CDB_File # portlint -a
looks fine.
root@pickle:/usr/ports/databases/p5-CDB_File #


I'll have to sort out the poudriere later on.
Comment 3 Richard Gallamore freebsd_committer 2017-06-26 17:55:21 UTC
Thanks, and for future, If you add the maintainer-approval + on the attachment, you may get more attention. This can be done by clicking Details next to the patchfile, then changing maintainer-approval X to + and submit.

 This can also be done when submitting the patch.
Comment 4 commit-hook freebsd_committer 2017-06-27 17:06:57 UTC
A commit references this bug:

Author: ultima
Date: Tue Jun 27 17:06:05 UTC 2017
New revision: 444512
URL: https://svnweb.freebsd.org/changeset/ports/444512

Log:
  * Updated to 0.99

  PR:		220117
  Submitted by:	<nistor@snickers.org> (maintainer)
  Reviewed by:	lifanov (mentor)
  Approved by:	lifanov (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11374

Changes:
  head/databases/p5-CDB_File/Makefile
  head/databases/p5-CDB_File/distinfo
Comment 5 Richard Gallamore freebsd_committer 2017-06-27 17:07:23 UTC
Committed, thanks!